# -*- coding: utf-8 -*-
###############################################################################
#
#    Copyright (c) 2019 Eynes S.R.L
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program. If not, see <http://www.gnu.org/licenses/>.
#
###############################################################################

{
    "name": "Health Insurance",
    "category": "Human Resources",
    "version": "12.0.1.0.0",
    "author": "Eynes S.R.L",
    "license": "AGPL-3",
    "description": "Extension of Res Partner to Healt Insurance",
    "depends": [
        "l10n_ar_point_of_sale",
        "auditlog",
    ],
    "data": [
        "security/ir.model.access.csv",
        "views/menuitem.xml",
        "views/health_insurance_plan_view.xml",
        "views/res_partner_views.xml",
        "views/insurance_grouper_view.xml",
        "data/general.xml",
        "data/res_partner_data.xml",
        "data/health_insurance_plan_data.xml",
        "data/health_attention_point_data.xml",
        # "views/health_insurance_tariff_view.xml",
    ],
    "qweb": ['static/src/xml/*.xml'],
    "installable": True,
    "application": True,
}
