# -*- coding: utf-8 -*-
###############################################################################
#   Copyright (c) 2020 Eynes S.R.L (Marco Folco)
#   License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).
###############################################################################

import logging

from odoo import models, fields, api, _
from odoo.exceptions import ValidationError


_logger = logging.getLogger(__name__)


class HealthAttentionPoint(models.Model):
    _name = "health.attention.point"
    _description = "Health Attention Point"

    insurance_alias = fields.Char('Insurance Alias')
    SOFSA_alias = fields.Char('SOFSA Alias')
    insurance_plan_id = fields.Many2one('health.insurance.plan','Related insurance plan',ondelete='cascade')
